@charset "UTF-8";
/*============================================================================================================
	base
============================================================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a {
  color: inherit;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  a {
    transition: all .3s ease-in-out;
  }
}
a:hover {
  opacity: .7;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
@media screen and (max-width: 768px) {
  img {
    width: 100%;
  }
}

@media screen and (min-width: 769px) {
  .hidden-pc {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .hidden-sp {
    display: none !important;
  }
}
/*------------------------------------------
	font
------------------------------------------*/
body {
  color: #000;
  font-size: 15px;
  line-height: 2;
  font-weight: 500;
  letter-spacing: .04em;
  font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', 'メイリオ', Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
}

.f-josefin {
  font-weight: normal;
  font-family: 'Josefin Sans', sans-serif;
  letter-spacing: .14em;
}

/*------------------------------------------
	frame
------------------------------------------*/
@media screen and (min-width: 769px) {
  body {
    min-width: 1000px;
  }
}

.inner {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .inner {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/*============================================================================================================
	l-header
============================================================================================================*/
.l-header {
  position: absolute;
  z-index: 9990;
  padding: 0 100px 0 60px;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1000px;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  box-sizing: border-box;
}
.l-header__logo {
  width: 295px;
}
.l-header__logo a, .l-header__logo img {
  display: block;
}
.l-header__joblist {
  width: 160px;
  margin: 0 0 0 auto;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0;
}
.l-header__joblist a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  background: #D63F33;
}
@media screen and (max-width: 768px) {
  .l-header {
    position: static;
    align-items: center;
    min-width: 100%;
    height: 50px;
    padding: 0 60px 0 10px;
  }
  .l-header__logo {
    width: 200px;
  }
  .l-header__joblist {
    position: fixed;
    z-index: 9990;
    left: 0;
    bottom: -50px;
    width: 100%;
    border-top: 1px solid #fff;
    transition: all .3s;
  }
  .l-header__joblist a {
    height: 50px;
  }
  .l-header__joblist.is-show {
    bottom: 0;
  }
}

/*============================================================================================================
	footer
============================================================================================================*/
.l-footer {
  background: #D63F33;
}
.l-footer p, .l-footer li {
  margin: 0;
  line-height: 1.8;
  letter-spacing: .1em;
  font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', 'メイリオ', Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
}
.l-footer a, .l-footer span {
  line-height: inherit;
  color: inherit;
  text-decoration: none;
  font-family: inherit;
  font-weight: inherit;
}
.l-footer a, .l-footer li, .l-footer div, .l-footer span {
  box-sizing: border-box;
}
.l-footer-inner {
  overflow: hidden;
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 53px 0;
}
.l-footer-nav {
  overflow: hidden;
  display: table;
  margin: 0 auto 25px;
  padding: 0;
}
.l-footer-nav__item {
  float: left;
  color: #fff;
  text-align: center;
  list-style: none;
  font-size: 16px;
}
.l-footer-nav__item + .l-footer-nav__item {
  position: relative;
  margin-left: 20px;
  padding-left: 20px;
}
.l-footer-nav__item + .l-footer-nav__item::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  content: "";
  display: block;
  width: 1px;
  height: 80%;
  background: #fff;
  margin: auto;
}
.l-footer-nav__item a {
  color: inherit;
  text-decoration: none;
}
.l-footer-nav__item a:hover {
  opacity: 1;
  text-decoration: underline;
}
.l-footer-copyright {
  color: #fff;
  font-size: 14px;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .l-footer .hidden-pc {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .l-footer .hidden-sp {
    display: none;
  }
  .l-footer-inner {
    padding: 20px 15px 70px;
  }
  .l-footer-nav {
    display: block;
    margin: 0 auto 20px;
  }
  .l-footer-nav__item {
    float: none;
    border-bottom: 1px dashed #fff;
    font-size: 12px;
    text-align: left;
  }
  .l-footer-nav__item a {
    display: block;
    padding: 10px 0;
  }
  .l-footer-nav__item + .l-footer-nav__item {
    padding-left: 0;
    margin-left: 0;
  }
  .l-footer-nav__item + .l-footer-nav__item::before {
    content: none;
  }
  .l-footer-copyright {
    width: calc(100% - 30px);
    text-align: left;
    font-size: 10px;
  }
}

.pagetop {
  width: 80px;
  height: 80px;
  display: none;
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 9000;
}
.pagetop a {
  width: 100%;
  height: 100%;
  display: block;
}
@media screen and (max-width: 768px) {
  .pagetop {
    width: 40px;
    height: 40px;
    right: 0;
    bottom: 50px;
  }
}

/*============================================================================================================
	nav
============================================================================================================*/
.gnavBtn {
  overflow: hidden;
  cursor: pointer;
  width: 100px;
  height: 100px;
  z-index: 9992;
  position: fixed;
  top: 0;
  right: 0;
  background: #000;
}
.gnavBtn span {
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  width: 38px;
  height: 1px;
  background: #fff;
  transition: all .3s ease-in-out;
}
.gnavBtn span:nth-of-type(1) {
  top: 30px;
}
.gnavBtn span:nth-of-type(2) {
  top: 42px;
}
.gnavBtn span:nth-of-type(3) {
  top: 54px;
}
.gnavBtn::before {
  content: "MENU";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 22px;
  margin: auto;
  color: #fff;
  font-size: 13px;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  letter-spacing: 0;
  line-height: 1;
}
.gnavBtn.is-close span:nth-of-type(1) {
  transform: translateY(10px) rotate(-45deg);
}
.gnavBtn.is-close span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
}
.gnavBtn.is-close span:nth-of-type(3) {
  transform: translateY(-14px) rotate(45deg);
}
.gnavBtn.is-close::before {
  content: "CLOSE";
}
@media screen and (max-width: 768px) {
  .gnavBtn {
    width: 50px;
    height: 50px;
  }
  .gnavBtn span {
    width: 25px;
  }
  .gnavBtn span:nth-of-type(1) {
    top: 12px;
  }
  .gnavBtn span:nth-of-type(2) {
    top: 19px;
  }
  .gnavBtn span:nth-of-type(3) {
    top: 26px;
  }
  .gnavBtn::before {
    font-size: 10px;
    bottom: 5px;
  }
  .gnavBtn.is-close span:nth-of-type(1) {
    transform: translateY(5px) rotate(-45deg);
  }
  .gnavBtn.is-close span:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
  }
}

.l-nav {
  top: 0;
  right: -400px;
  width: 400px;
  height: 100%;
  position: fixed;
  z-index: 9991;
  transition: all .3s ease-in-out;
}
.l-nav.is-open {
  right: 0;
}
.l-nav.is-open .l-nav-overlay {
  left: 0;
  width: 100%;
}
.l-nav-inner {
  width: 100%;
  height: 100%;
  padding: 120px 30px 30px;
  background: #fff;
  position: relative;
  z-index: 2;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.l-nav-inner::-webkit-scrollbar {
  display: none;
}
.l-nav-list {
  margin-bottom: 30px;
}
.l-nav-list__item {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: .14em;
  line-height: 1.4;
}
.l-nav-list__item:last-of-type {
  margin-bottom: 0;
}
.l-nav-list__item a {
  display: block;
  padding: 10px 0;
}
.l-nav-list__item-en {
  display: block;
  margin-top: 8px;
  color: #D63F33;
  font-weight: normal;
  font-size: 12px;
  letter-spacing: .14em;
  font-family: 'Josefin Sans', sans-serif;
}
.l-nav__joblist {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  text-align: center;
}
.l-nav__joblist a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #D63F33;
  height: 70px;
}
.l-nav-overlay {
  cursor: pointer;
  position: fixed;
  width: 0;
  height: 100%;
  top: 0;
  left: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  transition: all .3s ease-in-out;
}
@media screen and (max-width: 768px) {
  .l-nav {
    right: -280px;
    width: 280px;
  }
  .l-nav-inner {
    padding: 70px 20px 30px;
  }
  .l-nav-list {
    margin-bottom: 20px;
  }
  .l-nav-list__item {
    margin-bottom: 0;
    font-size: 18px;
  }
  .l-nav-list__item-en {
    font-size: 10px;
  }
  .l-nav__joblist a {
    height: 60px;
  }
}

/*============================================================================================================
	.l-mv
============================================================================================================*/
.l-mv {
  position: relative;
  margin-bottom: 70px;
  padding: 40px 40px 80px;
}
.l-mv::before {
  content: "";
  display: block;
  width: calc(100% - 200px);
  height: calc(100% - 160px);
  background: #D63F33;
  position: absolute;
  left: 40px;
  bottom: 0;
  z-index: -1;
}
.l-mv img {
  width: 100%;
}
.l-mv-txtBox {
  position: absolute;
  z-index: 2;
  left: 80px;
  top: 47%;
}
.l-mv__txt01, .l-mv__txt02 {
  display: table;
  background: #fff;
  color: #D63F33;
  font-weight: 700;
  letter-spacing: .12em;
  line-height: 1.4;
}
.l-mv__txt01 {
  margin-bottom: 1vw;
  padding: .6vw 1vw;
  font-size: 3.2vw;
}
.l-mv__txt02 {
  margin-bottom: 1.5vw;
  padding: .6vw 1vw;
  font-size: 2.1vw;
}
.l-mv__txt03 {
  margin-left: 16px;
  color: #fff;
  font-size: 1.3vw;
  letter-spacing: .04em;
}
.l-mv-imgBox {
  width: 67.8%;
  margin: 0 0 0 auto;
  background: #fff;
}
.l-mv__scroll {
  width: 13px;
  line-height: 10px;
  height: 250px;
  color: #fff;
  font-size: 13px;
  letter-spacing: 0;
  position: absolute;
  left: 80px;
  bottom: -130px;
}
.l-mv__scroll span {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.l-mv__scroll:before {
  content: "";
  width: 1px;
  height: 180px;
  background: #000;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  animation: arrow 3s infinite;
}
@keyframes arrow {
  0%, 100% {
    height: 0;
    bottom: 180px;
  }
  35% {
    height: 180px;
    bottom: 0;
  }
  70% {
    height: 0;
    bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .l-mv {
    margin-bottom: 0;
    padding: 20px 20px 47%;
  }
  .l-mv::before {
    width: 84%;
    height: 68%;
    left: 0;
  }
  .l-mv-txtBox {
    top: 57%;
    left: 20px;
  }
  .l-mv__txt01 {
    margin-bottom: 1.5vw;
    padding: 1.7vw 2vw;
    font-size: 6vw;
  }
  .l-mv__txt02 {
    margin-bottom: 3vw;
    padding: 1.7vw 2vw;
    font-size: 6vw;
  }
  .l-mv__txt03 {
    margin-left: 10px;
    font-size: 4.3vw;
  }
  .l-mv-imgBox {
    width: 92%;
  }
  .l-mv__scroll {
    height: 110px;
    color: #000;
    left: auto;
    right: 18px;
    bottom: -20px;
    font-size: 10px;
  }
  .l-mv__scroll:before {
    animation: arrow_sp 3s infinite;
    height: 50px;
  }
}

@keyframes arrow_sp {
  0%, 100% {
    height: 0;
    bottom: 50px;
  }
  35% {
    height: 50px;
    bottom: 0;
  }
  70% {
    height: 0;
    bottom: 0;
  }
}
.js-mv-slider {
  opacity: 0;
  transition: opacity .5s ease;
}
.js-mv-slider.slick-initialized {
  opacity: 1;
}

/*============================================================================================================
	main
============================================================================================================*/
.c-tit01 {
  font-weight: 700;
  font-size: 40px;
  text-align: center;
  letter-spacing: .14em;
  line-height: 1.4;
}
.c-tit01__en {
  display: block;
  margin-top: 12px;
  color: #D63F33;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: .14em;
  font-family: 'Josefin Sans', sans-serif;
}
@media screen and (max-width: 768px) {
  .c-tit01 {
    font-size: 26px;
  }
  .c-tit01__en {
    margin-top: 8px;
    font-size: 12px;
  }
}

/*------------------------------------------
	.secMessage
------------------------------------------*/
.secMessage {
  padding: 50px 0 72px;
}
.secMessage__tit {
  margin-bottom: 46px;
}
.secMessage-box {
  padding: 50px;
  background: #F2F1EF;
}
.secMessage__txt {
  font-size: 15px;
  text-align: center;
  line-height: 2.67;
}
@media screen and (max-width: 768px) {
  .secMessage {
    padding: 50px 0 20px;
  }
  .secMessage__tit {
    margin-bottom: 30px;
  }
  .secMessage-box {
    padding: 20px;
  }
  .secMessage__txt {
    font-size: 14px;
    text-align: left;
    line-height: 2.2;
  }
}

/*------------------------------------------
	.secJob
------------------------------------------*/
.secJob {
  overflow: hidden;
  padding: 50px 0 120px;
}
.secJob__tit {
  margin-bottom: 46px;
}
@media screen and (max-width: 768px) {
  .secJob {
    padding: 50px 0;
  }
  .secJob__tit {
    margin-bottom: 30px;
  }
}

.secJob-box-wrap {
  position: relative;
  padding: 10px;
  background: #F2F1EF;
}
.secJob-box-wrap-in {
  position: relative;
}
.secJob-box-wrap::before, .secJob-box-wrap::after, .secJob-box-wrap-in::before, .secJob-box-wrap-in::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-top: 1px solid #D63F33;
  border-left: 1px solid #D63F33;
  position: absolute;
  pointer-events: none;
}
.secJob-box-wrap::before {
  top: 10px;
  left: 10px;
}
.secJob-box-wrap::after {
  left: 10px;
  bottom: 10px;
  transform: scale(1, -1);
}
.secJob-box-wrap-in::before {
  top: 0;
  right: 0;
  transform: scale(-1, 1);
}
.secJob-box-wrap-in::after {
  right: 0;
  bottom: 0;
  transform: scale(-1, -1);
}
.secJob-box-in {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  padding: 30px;
}
.secJob-box-txtBox {
  width: 45.5%;
}
.secJob-box__tit {
  margin-bottom: 25px;
  color: #D63F33;
  font-weight: 700;
  font-size: 28px;
  letter-spacing: .14em;
}
.secJob-box-imgBox {
  width: 47.5%;
}
.secJob-box-imgBox img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .secJob-box-in {
    display: block;
    padding: 15px;
  }
  .secJob-box-txtBox {
    width: 100%;
    margin: 0 auto 25px;
  }
  .secJob-box__tit {
    margin-bottom: 5px;
    font-size: 20px;
  }
  .secJob-box-imgBox {
    width: 100%;
  }
}

.js-job-slider .slick-arrow {
  cursor: pointer;
  width: 40px;
  height: 40px;
  background: #fff url("../img/ico_arrow01.svg") no-repeat center;
  border-radius: 50%;
  border: 1px solid #D63F33;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .js-job-slider .slick-arrow {
    width: 35px;
    height: 35px;
  }
}
.js-job-slider .slick-prev {
  left: -30px;
  transform: scale(-1, -1);
}
@media screen and (max-width: 768px) {
  .js-job-slider .slick-prev {
    left: -23px;
  }
}
.js-job-slider .slick-next {
  right: -30px;
}
@media screen and (max-width: 768px) {
  .js-job-slider .slick-next {
    right: -23px;
  }
}

/*------------------------------------------
	.secInterview
------------------------------------------*/
.secInterview {
  overflow: hidden;
  margin-bottom: 72px;
  padding: 120px 0;
  background: #F2F1EF;
}
.secInterview__tit {
  margin-bottom: 46px;
}
@media screen and (max-width: 768px) {
  .secInterview {
    margin-bottom: 0;
    padding: 50px 0;
  }
  .secInterview__tit {
    margin-bottom: 30px;
  }
}

.secInterview-box {
  position: relative;
  margin-bottom: 40px;
  padding: 60px 60px 55px;
  border: 1px solid #D63F33;
}
.secInterview-box::before, .secInterview-box::after {
  content: "";
  display: block;
  width: 33px;
  height: 33px;
  position: absolute;
  transform: skewX(-45deg);
  background: #F2F1EF;
  pointer-events: none;
}
.secInterview-box::before {
  top: -1px;
  left: -1px;
  border-right: 1px solid #D63F33;
  transform-origin: right top;
}
.secInterview-box::after {
  right: -1px;
  bottom: -1px;
  border-left: 1px solid #D63F33;
  transform-origin: left bottom;
}
.secInterview-box:nth-of-type(even) .secInterview-box-top {
  flex-direction: row;
}
.secInterview-box:nth-of-type(even) .secInterview-box-top-imgBox {
  left: auto;
  right: 0;
}
.secInterview-box:nth-of-type(even) .secInterview-box-top-titBox {
  margin: 0 auto 0 0;
}
.secInterview-box:last-of-type {
  margin-bottom: 0;
}
.secInterview-box-top {
  position: relative;
  height: 360px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  margin-bottom: 40px;
}
.secInterview-box-top-imgBox {
  position: absolute;
  top: 0;
  left: 0;
  width: 600px;
}
.secInterview-box-top-titBox {
  position: relative;
  z-index: 2;
  margin: 0 0 0 auto;
}
.secInterview-box-top__num {
  margin-bottom: 5px;
  color: #D63F33;
  font-size: 34px;
}
.secInterview-box-top__name {
  display: table;
  padding: 4px 15px;
  background: #D63F33;
  color: #fff;
  font-weight: 700;
  font-size: 17px;
  letter-spacing: .12em;
}
.secInterview-box-comment {
  width: 47.5%;
}
.secInterview-box-comment-wrap {
  display: flex;
  justify-content: space-between;
}
.secInterview-box-comment__tit {
  position: relative;
  min-height: 56px;
  display: flex;
  margin-bottom: 10px;
  padding: 0 0 0 70px;
  color: #D63F33;
  align-items: center;
  font-weight: 700;
  font-size: 21px;
  letter-spacing: .12em;
}
.secInterview-box-comment__tit::before {
  content: "Q";
  display: block;
  width: 56px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 0 0 2px;
  border-radius: 50%;
  background: #D63F33;
  box-sizing: border-box;
  color: #fff;
  font-weight: normal;
  font-size: 28px;
  text-align: center;
  line-height: 1;
  font-family: 'Josefin Sans', sans-serif;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .secInterview-box {
    padding: 20px;
  }
  .secInterview-box::before, .secInterview-box::after {
    width: 20px;
    height: 20px;
  }
  .secInterview-box-top {
    display: block;
    height: auto;
    margin-bottom: 30px;
  }
  .secInterview-box-top-imgBox {
    position: static;
    width: 100%;
    margin: 0 auto 10px;
  }
  .secInterview-box-top-titBox {
    margin: 0 auto !important;
  }
  .secInterview-box-top__num {
    margin-bottom: 0;
    font-size: 22px;
  }
  .secInterview-box-top__name {
    padding: 2px 8px;
    font-size: 11px;
  }
  .secInterview-box-comment {
    width: 100%;
    margin-bottom: 30px;
  }
  .secInterview-box-comment-wrap {
    display: block;
  }
  .secInterview-box-comment:last-of-type {
    margin-bottom: 0;
  }
  .secInterview-box-comment__tit {
    min-height: 35px;
    padding-left: 45px;
    font-size: 14px;
    line-height: 1.5;
  }
  .secInterview-box-comment__tit::before {
    width: 35px;
    height: 35px;
    font-size: 18px;
  }
  .secInterview-box-comment__txt {
    font-size: 12px;
  }
}

/*------------------------------------------
	.secTraining
------------------------------------------*/
.secTraining {
  padding: 50px 0 127px;
}
.secTraining__tit {
  margin-bottom: 47px;
}
.secTraining-list {
  display: flex;
  justify-content: space-between;
}
.secTraining-list__item {
  width: 30.5%;
  padding: 3px;
  background: #F2F1EF;
}
.secTraining-list__item-in {
  padding: 52px 35px 50px;
  height: 100%;
  border: 1px solid #D63F33;
}
.secTraining-list__img {
  display: block;
  width: 100px;
  margin: 0 auto 20px;
}
.secTraining-list__en {
  color: #D63F33;
  font-size: 14px;
  text-align: center;
  line-height: 1.5;
}
.secTraining-list__tit {
  margin-bottom: 19px;
  color: #D63F33;
  font-weight: 700;
  font-size: 21px;
  text-align: center;
}
.secTraining-list__txt {
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .secTraining {
    padding: 50px 0;
  }
  .secTraining__tit {
    margin-bottom: 30px;
  }
  .secTraining-list {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  .secTraining-list__item {
    width: 100%;
    margin-bottom: 20px;
  }
  .secTraining-list__item:last-of-type {
    margin-bottom: 0;
  }
  .secTraining-list__item-in {
    padding: 20px;
  }
  .secTraining-list__en {
    font-size: 12px;
  }
  .secTraining-list__tit {
    margin-bottom: 5px;
    font-size: 20px;
  }
}

/*------------------------------------------
	.secCareer
------------------------------------------*/
.secCareer {
  margin-bottom: 72px;
  padding: 120px 0;
  background: #F2F1EF;
}
.secCareer__tit {
  margin-bottom: 47px;
}
.secCareer-box img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .secCareer {
    margin-bottom: 0;
    padding: 50px 0;
  }
  .secCareer__tit {
    margin-bottom: 30px;
  }
  .secCareer-box {
    overflow: auto;
    padding: 0 0 10px;
  }
  .secCareer-box img {
    min-width: 600px;
  }
  .secCareer__swipe {
    display: table;
    margin: 10px auto 0;
    padding: 5px 0 5px 45px;
    background: url("../img/ico_swipe01.png") no-repeat left center/39px;
    text-align: center;
    font-size: 12px;
  }
}

/*------------------------------------------
	.secFaq
------------------------------------------*/
.secFaq {
  padding: 50px 0 120px;
}
.secFaq__tit {
  margin-bottom: 45px;
}
.secFaq-list {
  margin-bottom: 32px;
}
.secFaq-list:last-of-type {
  margin-bottom: 0;
}
.secFaq-list__tit, .secFaq-list-content {
  position: relative;
}
.secFaq-list__tit::before, .secFaq-list-content::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 0 0 1px;
  box-sizing: border-box;
  width: 60px;
  height: calc(100% - 1px);
  text-align: center;
  font-weight: normal;
  font-size: 28px;
  font-family: 'Josefin Sans', sans-serif;
}
.secFaq-list__tit {
  cursor: pointer;
  padding: 14px 80px 14px 100px;
  border-bottom: 1px solid #D63F33;
  font-weight: 700;
  font-size: 21px;
  line-height: 1.5;
  letter-spacing: .12em;
}
.secFaq-list__tit.is-open .btn::after {
  opacity: 0;
  top: -20px;
}
.secFaq-list__tit::before {
  content: "Q";
  background: #D63F33;
  color: #fff;
}
.secFaq-list__tit .btn {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 40px;
  display: block;
  width: 16px;
  height: 16px;
  margin: auto;
}
.secFaq-list__tit .btn::before, .secFaq-list__tit .btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background: #D63F33;
  margin: auto;
  transition: all .3s ease-in-out;
}
.secFaq-list__tit .btn::after {
  transform: rotate(90deg);
}
.secFaq-list-content {
  display: none;
  padding: 27px 90px 27px 100px;
  font-size: 14px;
}
.secFaq-list-content::before {
  content: "A";
  color: #D63F33;
}
@media screen and (max-width: 768px) {
  .secFaq {
    padding: 50px 0;
  }
  .secFaq__tit {
    margin-bottom: 30px;
  }
  .secFaq-list {
    margin-bottom: 15px;
  }
  .secFaq-list__tit::before, .secFaq-list-content::before {
    width: 35px;
    font-size: 20px;
  }
  .secFaq-list__tit {
    padding: 12px 25px 12px 50px;
    font-size: 15px;
  }
  .secFaq-list__tit .btn {
    right: 0;
  }
  .secFaq-list-content {
    padding: 10px 10px 10px 50px;
    font-size: 12px;
  }
}

/*------------------------------------------
	.secCompany
------------------------------------------*/
.secCompany {
  padding: 120px 0 0;
  background: #F2F1EF;
}
.secCompany__tit {
  margin-bottom: 45px;
}
.secCompany-data {
  position: relative;
  margin-bottom: 120px;
  padding: 10px;
  background: #fff;
}
.secCompany-data-in {
  position: relative;
  padding: 55px 30px 68px;
}
.secCompany-data::before, .secCompany-data::after, .secCompany-data-in::before, .secCompany-data-in::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-top: 1px solid #D63F33;
  border-left: 1px solid #D63F33;
  position: absolute;
  pointer-events: none;
}
.secCompany-data::before {
  top: 10px;
  left: 10px;
}
.secCompany-data::after {
  left: 10px;
  bottom: 10px;
  transform: scale(1, -1);
}
.secCompany-data-in::before {
  top: 0;
  right: 0;
  transform: scale(-1, 1);
}
.secCompany-data-in::after {
  right: 0;
  bottom: 0;
  transform: scale(-1, -1);
}
.secCompany-data table {
  width: 100%;
  max-width: 740px;
  margin: 0 auto;
}
.secCompany-data table th, .secCompany-data table td {
  font-size: 16px;
  vertical-align: top;
  line-height: 1.9;
}
.secCompany-data table th {
  width: 200px;
  padding: 13px 10px;
  border-bottom: 1px solid #D63F33;
  color: #D63F33;
  font-weight: 700;
  letter-spacing: .12em;
}
.secCompany-data table td {
  padding: 13px 0;
  border-bottom: 1px solid #D8D5D1;
}
.secCompany-data table td a {
  color: #D63F33;
  text-decoration: underline;
}
.secCompany-data table td a:hover {
  opacity: 1;
  text-decoration: none;
}
.secCompany-data-logo {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.secCompany-data-logo__item {
  margin-right: 10px;
}
.secCompany-data-logo__item a {
  display: block;
}
.secCompany-data-logo__item a:hover {
  opacity: .7 !important;
}
.secCompany-data-logo__item img {
  width: 60px;
}
.secCompany-data-logo__txt {
  width: 100%;
  margin: 10px auto;
  font-size: 13px;
}
.secCompany-mapBox {
  width: 100%;
  height: 420px;
  border-top: 1px solid #D63F33;
}
.secCompany-mapBox iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .secCompany {
    padding: 50px 0 0;
  }
  .secCompany__tit {
    margin-bottom: 30px;
  }
  .secCompany-data {
    margin-bottom: 50px;
  }
  .secCompany-data-in {
    padding: 15px 15px 30px;
  }
  .secCompany-data table {
    max-width: none;
  }
  .secCompany-data table th, .secCompany-data table td {
    display: block;
    padding: 10px 0;
    width: 100%;
  }
  .secCompany-data table th {
    font-size: 14px;
  }
  .secCompany-data table td {
    padding-bottom: 20px;
    font-size: 12px;
  }
  .secCompany-data-logo__txt {
    font-size: 11px;
  }
  .secCompany-mapBox {
    height: 300px;
  }
}
